
[data-novi-id="26"]{
  text-align: center;
}
[data-novi-id="25"]{
  font-size: 18px;
}
[data-novi-id="24"]{
  text-decoration: underline;
  font-style: italic;
}
[data-novi-id="23"]{
  font-style: italic;
  text-decoration: underline;
}
[data-novi-id="22"]{
  text-decoration: underline;
  font-style: italic;
}
[data-novi-id="21"]{
  text-decoration: underline;
  font-style: italic;
}
[data-novi-id="20"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
  font-style: italic;
}
[data-novi-id="18"]{
  font-style: italic;
  font-weight: 700;
}
[data-novi-id="17"]{
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="16"]{
  color: #48c2f0;
}
[data-novi-id="15"]{
  color: #59d309;
}
[data-novi-id="14"]{
  color: #1e9e4c;
}
[data-novi-id="13"]{
  color: #d12720;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
  color: #f8c301;
}
[data-novi-id="9"]{
  color: #014efe;
  font-weight: 700;
}
[data-novi-id="8"]{
  color: #007ecb;
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: #014efe;
  font-size: 20px;
}
[data-novi-id="5"]{
  text-transform: capitalize;
  color: #007ecb;
  text-decoration: underline;
  font-size: 33px;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-size: 53px;
}
[data-novi-id="2"]{
  font-size: 53px;
}
[data-novi-id="1"]{
  font-size: 53px;
}
